# -*- coding: utf-8 -*-
from flask import Flask, request, render_template
from user_agents import parse
app = Flask(__name__)

@app.route('/')
def home():
    return render_template('home.html')

@app.route('/about')
def about():
    return render_template('license.html')

@app.route('/browser')
def browser():
    
    ipaddr = request.environ['REMOTE_ADDR']
    uadata = parse(request.user_agent.string)
    return render_template('about.html', title='Datos del Navegador', ipaddr=ipaddr, uastr=str(uadata))
